=== debian/control ===
Source: zope.hookable
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.hookable/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.hookable/trunk
Homepage: http://pypi.python.org/pypi/zope.hookable

Package: python-zope.hookable
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Hookable object support
 This package provides support for Hookable object.
