=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_install:
	dh_install
	find debian/*/usr/lib -name '*.c' -delete
