=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.hookable/zope.hookable-(.*)\.tar\.gz
