## zope.hookable 4.0.4

=== debian/changelog ===
zope.hookable (4.0.4-4build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:51 +0000

zope.hookable (4.0.4-4build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:24:21 +0000

zope.hookable (4.0.4-4) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/copyright: Update Format header.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 18:13:00 -0400

zope.hookable (4.0.4-3) unstable; urgency=medium

  * debian/tests/all: Fix typo in shebang line.

 -- Barry Warsaw <barry@debian.org>  Mon, 30 Jun 2014 14:54:17 -0400

zope.hookable (4.0.4-2) unstable; urgency=medium

  * Simplify DEP-8 tests so they just verify that the module is
    importable.  This also makes them work.
  * Add a DEP-8 test for Python 3.

 -- Barry Warsaw <barry@debian.org>  Tue, 24 Jun 2014 18:43:12 -0400

zope.hookable (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Added python3-zope.hookable binary package.
    - Updated Build-Depends.
    - Added X-Python3-Version header.
    - wrap-and-sort
    - Added myself to Uploaders.
    - Added XS-Testsuite header for DEP-8 tests.  Closes: #692697
  * d/compat: Bump to version 9.
  * d/rules: Convert to pybuild.

 -- Barry Warsaw <barry@debian.org>  Fri, 20 Jun 2014 18:17:40 -0400
