=== debian/control ===
Source: zope.hookable
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3),
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.hookable/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.hookable/trunk
Homepage: http://pypi.python.org/pypi/zope.hookable
XS-Testsuite: autopkgtest

Package: python-zope.hookable
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Hookable object support
 This package provides support for Hookable object.
 .
 This is the Python 2 version.

Package: python3-zope.hookable
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Hookable object support
 This package provides support for Hookable object.
 .
 This is the Python 3 version.
