## zope.hookable 5.0.0

=== debian/changelog ===
zope.hookable (5.0.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:57 +0100

zope.hookable (5.0.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * d/control
    - Change to debhelper-compat
    - Bump to debhelper 12
    - Update to Standards-Version 4.4.1
    - Add Root-Requires-Root: no
    - Change priority from extra to optional
    - Use secure URI on homepage.
    - Added more info in extended-section.
  * d/watch
    - Use Secure URI.
  * d/copyright
    - Use secure URI.
  * d/rules
    - Add hardening=+all

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 04 Jan 2020 08:28:38 +0100

zope.hookable (4.2.0-2) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:16:44 +0200

zope.hookable (4.2.0-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869459.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938906.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:15:10 +0200
