=== debian/control ===
Source: zope.hookable
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/zope.hookable
Testsuite: autopkgtest-pkg-python

Package: python3-zope.hookable
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Hookable object support
 This package supports the efficient creation
 of "hookable" objects, which are callable objects
 that are meant to be optionally replaced.
 .
 This is the Python 3 version.
