## zope.hookable 5.0.1

=== debian/changelog ===
zope.hookable (5.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 24 Apr 2020 15:04:16 +0200
