## zope.hookable 5.1.0

=== debian/changelog ===
zope.hookable (5.1.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:18:09 +0000

zope.hookable (5.1.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 5.1.0
  * d/control:
    - Change homepage, point to GitHub
    - Update Standards-Version to 4.6.0
    - Bump debhelper to 13
  * d/watch: Update version to 4

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 22 Aug 2021 08:49:15 +0200
