=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: zope
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/zope.hookable
+Homepage: https://github.com/zopefoundation/zope.hookable
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-zope.hookable
