## zope.hookable 6.0

=== debian/changelog ===
zope.hookable (6.0-3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:47 +0100

zope.hookable (6.0-3) unstable; urgency=medium

  * QA upload.

  * Remove generated file in d/rules clean target to fix rebuildability
    (Closes: #1047561).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Jun 2024 19:29:20 +0200

zope.hookable (6.0-2) unstable; urgency=medium

  * QA upload.

  [ crashkaboom ]
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 05 May 2024 11:26:02 +0200

zope.hookable (6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 16:24:33 +0100
