## zope.hookable 7.0

=== debian/changelog ===
zope.hookable (7.0-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 7.0
  * Use dh-sequence-python3
  * Use pybuild-plugin-pyproject
  * Enable tests with python3-zope.testrunner

 -- Alexandre Detiste <tchet@debian.org>  Tue, 04 Feb 2025 07:15:53 +0100
