=== debian/control ===
Source: zope.hookable
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-setuptools,
 python3-zope.testrunner,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/zopefoundation/zope.hookable
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/debian/zope.hookable
Vcs-Git: https://salsa.debian.org/debian/zope.hookable.git

Package: python3-zope.hookable
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Conflicts: zope3,
Description: Hookable object support
 This package supports the efficient creation
 of "hookable" objects, which are callable objects
 that are meant to be optionally replaced.
 .
 This is the Python 3 version.
