=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=zope.hookable

export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_BEFORE_TEST = touch {build_dir}/zope/__init__.py
export PYBUILD_TEST_ARGS = \
        PYTHONPATH=. {interpreter} -m zope.testrunner --test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) --package zope.hookable -vv
export PYBUILD_AFTER_TEST = rm {build_dir}/zope/__init__.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian/*/usr/lib -name '*.c' -delete

execute_after_dh_clean:
	$(RM) src/zope/hookable/_zope_hookable.cpython-311-x86_64-linux-gnu.so
