## zope.hookable 8.0

=== debian/changelog ===
zope.hookable (8.0-1) unstable; urgency=medium

  * QA upload.

  * Drop "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2
  * Trim dead code from d/rules
  * New upstream version 8.0

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 09:50:58 +0200
