=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  python3-all-dev,
  python3-setuptools,
  python3-zope.testrunner,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.hookable
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/debian/zope.hookable
