=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 
 execute_after_dh_install:
 	find debian/*/usr/lib -name '*.c' -delete
-
-execute_after_dh_clean:
-	$(RM) src/zope/hookable/_zope_hookable.cpython-311-x86_64-linux-gnu.so
