## zope.hookable 8.1

=== debian/changelog ===
zope.hookable (8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Oct 2025 09:23:19 +0000

zope.hookable (8.0-4) unstable; urgency=medium

  * Adopt package for the Debian Python Team (closes: #948809).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 12:11:16 +0100

zope.hookable (8.0-3) unstable; urgency=medium

  * QA upload.
  * Use upstream patch to stop generating a python3-pkg-resources
    dependency (Closes: #1084010)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 23 Sep 2025 07:49:04 +0200

zope.hookable (8.0-2) unstable; urgency=medium

  * QA upload.
  * Stop touching zope/__init__.py while running tests (closes: #1115803).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Sep 2025 23:54:05 +0100
