=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.hookable
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,9 +12,9 @@
  python3-zope.testrunner,
 Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.hookable
-Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://salsa.debian.org/debian/zope.hookable
-Vcs-Git: https://salsa.debian.org/debian/zope.hookable.git
+Testsuite: autopkgtest-pkg-pybuild
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.hookable
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.hookable.git
 
 Package: python3-zope.hookable
 Architecture: any
