## zope.hookable 8.2

=== debian/changelog ===
zope.hookable (8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Nov 2025 09:51:15 +0000
